{
  "wedding_invitation_by_vered": {
    "meta_name": "wedding_invitation_by_vered",
    "language_code": "he",
    "friendly_name": "wedding_invitation_by_vered",
    "description": "This template design be Vered",
    "header_type": "TEXT",
    "header_text": "",
    "header_params": [],
    "body_text": "היי {{1}},\nאנחנו שמחים ומתרגשים להזמין אותך לחתונה שלנו 🤍🥂\n\nנשמח מאוד לראותכם ביום {{2}} ה-{{3}} ב\"{{4}}\", {{5}}.\n\n{{6}} קבלת פנים 🍸\n{{7}} חופה 🤵🏻💍👰🏻‍♀️\n{{8}} ארוחה וריקודים 🕺🏻💃🏻\n\nמתרגשים לחגוג איתכם,\n{{9}} ו{{10}}\n👰🏻‍♀️🤍🤵🏻‍♂",
    "body_params": [
      "contact_name",
      "event_date",
      "event_date_day",
      "venue",
      "location",
      "reception_time",
      "ceremony_time",
      "dinner_time",
      "bride_name",
      "groom_name"
    ],
    "button_type": "URL",
    "button_url": "https://invy.dvirlabs.com/guest/{{1}}",
    "button_text": "הצבע על הזמנה",
    "button_param_key": "event_id",
    "fallbacks": {
      "contact_name": "חבר",
      "event_date": "15/06",
      "event_date_day": "17",
      "venue": "אולם הגן",
      "location": "ירושלים",
      "reception_time": "18:30",
      "ceremony_time": "19:00",
      "dinner_time": "20:00",
      "bride_name": "ורד",
      "groom_name": "דביר",
      "event_id": "event-id"
    },
    "guest_name_key": "",
    "url_button": {
      "enabled": false,
      "button_index": 0,
      "param_key": "event_id"
    }
  }
}